<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b6056a5602188bdeb174c5a79da59b4">
  <dict>
    <!--2024-05-31 14:56:15.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:15.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:56:15.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
